# Call CamiTK CMake Macro to define the action
camitk_extension(VIEWER_EXTENSION
                 DEFAULT
                 DEFINES COMPILE_TEXT_VIEWER_API
                 DESCRIPTION "An extension to add a TextViewer (a pure simple text viewer)"
                 INSTALL_ALL_HEADERS
)
